Subject: Re: bug#24439: ispell.el; cutom setting `ispell-library-directory'; patch

From: Laimonas Vėbra <[email-masked]>
Date: Thu, 15 Sep 2016 20:53:57 +0300

Eli Zaretskii wrote:

> OK, so adding a condition for dict-bname being an absolute file name
> in the above snippet would solve your problem?

Well, the problem is not only mine and it would solve it only partially 
(in case of cygwin ispell), because dictionaries would have to be added 
to `ispell-[local-]dictionary-alist' with abspath (a little bit 
cumbersome; especially in case of roaming .emacs) even if they are in 
ispell LIBDIR (`ispell-library-directory').
Anyway, that fix would be wellcome, though i would prefer to have a 
possibility to customize directory where dictionaries are looked up.